Installation Media - Bug #1350

[systemd][mate] ISO has no desktop icons e.g. the "launch installer" icon
2017-05-27 08:03 PM - bill-auger

Status: open % Done: 0%
Priority: bug

Assignee:

Category: LookAndFeel

Description

the problem is that 'caja’ the mate file manager needs to be launched in some sort of daemon mode so that it will manage the
desktop icons and activate the desktop right-click menu

executing “caja --force-desktop” on a running system will achieve this and the dektop icons will be available as well as the right-click
menu - but i suspect there is a configuration option for this somewhere that would control it globally and have the desktop launch in
this mode by default

History

#1 - 2018-01-09 10:38 PM - bill-auger

- Subject changed from 2017-05 mate ISO has no desktop icons e.g. the "launch installer" icon to [systemd][mate] ISO has no desktop icons e.g. the
"launch installer" icon

#2 - 2018-01-09 10:42 PM - bill-auger

to be clear, only the Live environment is affected - a fully installed mate system does not exhibit this

#3 - 2019-07-19 10:23 AM - bill-auger
- Category set to LookAndFeel
